
Showroom Mobile Banking - Bug #13457

Setting - Scheduled Payment Details skip giving error

06 April 2022 11:00 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo5

issue

-----

login > Home > setting > profile >  my scheduled payments > other payment record under pending > click skip > ok > prompt error

Expected

-----

login > Home > setting > profile >  my scheduled payments > other payment record under pending > click skip > ok > continue flow

If BE error, provide the request and which ws cause error and assign to Santhosh

History

#1 - 08 April 2022 03:49 PM - Megat AhmadSalehudin

- Status changed from New to Assigned

- Assignee changed from Megat AhmadSalehudin to santhosh Krishna

#2 - 08 April 2022 03:52 PM - santhosh Krishna

- Status changed from Assigned to Pending SIT 

- Assignee changed from santhosh Krishna to Megat AhmadSalehudin

Revision: 216859

Author: santhosh1999

Date: Friday, April 8, 2022 3:45:46 PM

Message:

----

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/cc_mib_ws/src/main/java/com/silverlake/ifb/ribms/controller/ControllerRetailOnlineBan

king.java

Added :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/cc_mib_ws/src/test/java/com/silverlake/ifb/ribms/test/billpay/TestUiUxPayment.java

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/cc_mib_ws/src/test/java/com/silverlake/ifb/ribms/test/fixdeposit/TestPerformASFixedD

epositDetail.java

Modified :

/Showroom/02_BaseProjects/BASE100/trunk/mleb_showroom/mleb_hlb_mib/src/main/java/com/silverlake/hlb/mib/module/ib/transactionServices/Tra

nsactionServices.java

noted: add function_code to db

and create new EndpointResponseHeader at BE
#3 - 08 April 2022 03:53 PM - santhosh Krishna

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

wrongly assigned to megat.

#4 - 08 April 2022 03:53 PM - santhosh Krishna

waiting David to deploy the changes

#5 - 08 April 2022 05:54 PM - chok yee fan

- Status changed from Pending SIT  to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

after press the skip nothing happen

#6 - 11 April 2022 11:55 AM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216882 | ahmadsalehudin | 2022-04-11 11:51:52 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.s

css

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch

eduled-payment-details/scheduled-payment-details.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.t

s

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch

eduled-payment-details/scheduled-payment-details.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch

eduled-payment-details/scheduled-payment-details.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/nav-bar/nav-bar.h

tml
#7 - 15 April 2022 05:35 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY

#8 - 21 April 2022 11:56 AM - chok yee fan

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

Issue

--------

Close button back to home page

Expected

-------

Close button should back to "All Scheduled Payments" screen

#9 - 22 April 2022 02:58 PM - Megat AhmadSalehudin

- Status changed from Feedback to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

r216981 | ahmadsalehudin | 2022-04-22 14:57:30 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch

eduled-payment-details/scheduled-payment-details.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/settings.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/my-

scheduled-payments.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/my-scheduled-payments/sch

eduled-payment-details/scheduled-payment-details.html
#10 - 29 April 2022 02:13 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.14 in MY

#11 - 11 September 2023 10:22 AM - Hoo Dextor
- Status changed from Pending SIT  to Closed
